body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#header.f-ms { box-shadow:0px 0px 10px rgba(0,0,0,0.25) }
#header-inner.f-ms { padding:25px 5% 15px }
#item1 { position:absolute; left:0px; top:50%; right:0px; z-index:1; padding-left:5%; padding-right:5%; transform:translateY(-50%) }
#jobs-list { max-width:1130px; z-index:0; padding-top:20px; padding-bottom:50px; margin-left:auto; margin-right:auto }
#crowbar { width:100px; display:inline-block }
.job-item { z-index:0; padding:30px 15px; position:relative }
.job-title { width:65.82%; z-index:0; float:left }
.job-bullet { width:22px; margin-right:6px; overflow:hidden; vertical-align:baseline }
.job-summary { width:31.64%; z-index:0; float:right }
#crowbar2 { width:100px; display:inline-block }
.job-item1 { z-index:0; padding:30px 15px; position:relative }
.job-title1 { width:65.82%; z-index:0; float:left }
.job-bullet-small { width:15px; margin-right:6px; overflow:hidden; vertical-align:baseline }
.job-summary1 { width:31.64%; z-index:0; float:right }
#crowbar1 { width:100px; display:inline-block }
#footer-inner.f-ms { padding:50px 5% 30px }
@media screen and (max-width:768px)
{
	.job-title { width:auto; float:none }
	.job-summary { width:auto; float:none; padding-top:20px }
	.job-title1 { width:auto; float:none }
	.job-summary1 { width:auto; float:none; padding-top:20px }
}
